<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="problem" id="printing-paperjam" xml:lang="ta">

  <info>
    <link type="guide" xref="printing#problems"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>ஜிம் காம்ப்பெல்</name>
      <email>jcampbell@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>காகிதம் சிக்கிக் கொண்டால் அதை எப்படி எடுக்க வேண்டும் என்பது உங்கள் அச்சுப்பொறியின் நிறுவனம் மற்றும் மாடலைப் பொறுத்தது.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Shantha kumar,</mal:name>
      <mal:email>shkumar@redhat.com</mal:email>
      <mal:years>2013</mal:years>
    </mal:credit>
  </info>

  <title>சிக்கிக்கொண்ட காகிதத்தை சரிசெய்தல்</title>

  <p>சில சமயம் தாள்கள் தவறாக உள் நுழைக்கப்பட்டு சிக்கிக்கொள்ளும்.</p>

  <p>The manual for your printer will usually provide detailed instructions on
  how to clear paper jams. Usually, you will need to open one of the printer’s
  panels to find the jam inside and then firmly (but carefully!) pull the
  jammed paper out of the printer’s feeding mechanism.</p>

  <p>Once the jam has been cleared you may need to press the printer’s
  <em>resume</em> button to start printing again. With some printers, you may
  even need to turn the printer off and then on again, and then start the print
  job again.</p>

</page>
